MAV_BB(3)

NAME
MAV_BB - Axis-aligned bounding box.

LEVEL
Maverik Level 1

SYNTAX

 typedef struct {
  MAV_vector min;
  MAV_vector max;
} MAV_BB;

DESCRIPTION
The axis aligned bounding box, MAV_BB, comprises two 3D positions, min and max, to define its extent. It is up to the user to ensure that max is greater than min.